Manifest-Version: 1.0
Bnd-LastModified: 1699518705318
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Application Deployer for deploying Synapse artifacts
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: WSO2 Carbon - Synapse Application Deployer
Bundle-SymbolicName: org.wso2.carbon.application.deployer.synapse
Bundle-Vendor: WSO2 Inc
Bundle-Version: 4.7.182
CAPP_MANAGER-RequiredServices: org.wso2.carbon.application.deployer.syna
 pse.service.SynapseAppDeployerService
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.application.deployer.synapse;uses:="org.
 apache.axis2,org.apache.axis2.deployment,org.apache.axis2.engine,org.ap
 ache.commons.logging,org.apache.synapse.config,org.apache.synapse.regis
 try,org.wso2.carbon.application.deployer,org.wso2.carbon.application.de
 ployer.config,org.wso2.carbon.application.deployer.handler,org.wso2.car
 bon.mediation.initializer.persistence";version="4.7.182",org.wso2.carbo
 n.application.deployer.synapse.service;version="4.7.182"
Import-Package: org.wso2.carbon.application.deployer;version="[4.8,5)",o
 rg.wso2.carbon.application.deployer.config;version="[4.8,5)",org.wso2.c
 arbon.application.deployer.handler;version="[4.8,5)",org.wso2.carbon.ap
 plication.deployer.synapse.service,org.apache.commons.logging;version="
 [1.2,2)",org.apache.synapse.deployers;version="[4.0,5)",javax.xml.names
 pace;resolution:=optional,javax.xml.stream;resolution:=optional;version
 ="[1.0,2)",org.apache.axiom.om;resolution:=optional,org.apache.axiom.om
 .impl.builder;resolution:=optional,org.apache.axis2;resolution:=optiona
 l;version="[1.6,2)",org.apache.axis2.deployment;resolution:=optional;ve
 rsion="[1.6,2)",org.apache.axis2.deployment.repository.util;resolution:
 =optional;version="[1.6,2)",org.apache.axis2.description;resolution:=op
 tional;version="[1.6,2)",org.apache.axis2.engine;resolution:=optional;v
 ersion="[1.6,2)",org.apache.commons.io;resolution:=optional;version="[2
 .7,3)",org.apache.synapse;resolution:=optional;version="[4.0,5)",org.ap
 ache.synapse.api;resolution:=optional;version="[4.0,5)",org.apache.syna
 pse.config;resolution:=optional;version="[4.0,5)",org.apache.synapse.co
 nfig.xml;resolution:=optional;version="[4.0,5)",org.apache.synapse.conf
 ig.xml.rest;resolution:=optional;version="[4.0,5)",org.apache.synapse.c
 ore;resolution:=optional;version="[4.0,5)",org.apache.synapse.libraries
 .imports;resolution:=optional;version="[4.0,5)",org.apache.synapse.libr
 aries.model;resolution:=optional;version="[4.0,5)",org.apache.synapse.l
 ibraries.util;resolution:=optional;version="[4.0,5)",org.apache.synapse
 .registry;resolution:=optional;version="[4.0,5)",org.apache.synapse.tra
 nsport.customlogsetter;resolution:=optional;version="[4.0,5)",org.osgi.
 framework;resolution:=optional;version="[1.9,2)",org.osgi.service.compo
 nent;resolution:=optional;version="[1.2,2)",org.wso2.carbon.mediation.i
 nitializer;resolution:=optional;version="[4.7,5)",org.wso2.carbon.media
 tion.initializer.persistence;resolution:=optional;version="[4.7,5)",org
 .wso2.carbon.mediation.initializer.services;resolution:=optional;versio
 n="[4.7,5)",org.wso2.carbon.mediation.library.util;resolution:=optional
 ;version="[4.7,5)"
Provide-Capability: osgi.service;objectClass:List<String>="org.osgi.fram
 ework.ServiceListener"
Require-Capability: osgi.service;filter:="(objectClass=org.wso2.carbon.m
 ediation.initializer.services.SynapseEnvironmentService)";effective:=ac
 tive;cardinality:=multiple,osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=
 1.8))"
Service-Component: OSGI-INF/application.deployer.synapse.xml
Tool: Bnd-3.3.0.201609221906
WSO2-Application-Deployer: Synapse App Deployer
